.our-sets .caption {
	width: 425px;
}
.our-sets .residential-bg,
.our-sets .business-bg {
    width: 425px;   
}
.col-md-5.col-sm-5.no-padding-left.no-padding-right .our-column-set.blue.inset-shadow-top,
.col-md-5.col-sm-5.no-padding-left.no-padding-right .our-column-set.grey.inset-shadow-top {
	width: 582px;
	margin-left: -23px;
}